New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Some bots might need a newer version of nibabel #1203

Closed
arokem opened this Issue Mar 29, 2017 · 2 comments

Comments

Projects
None yet
2 participants
@arokem
Copy link
Member

arokem commented Mar 29, 2017

I believe this might explain some of the errors we see here: http://nipy.bic.berkeley.edu/builders/dipy-bdist32-27/builds/407/steps/shell_12/logs/stdio

@skoudoro

This comment has been minimized.

Copy link
Member

skoudoro commented Sep 15, 2018

is it still relevant ? can we close this issue ?

@arokem

This comment has been minimized.

Copy link
Member

arokem commented Sep 16, 2018

Probably no longer relevant.

@arokem arokem closed this Sep 16, 2018

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment